<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/mu/controllers/mu.php";
class Mufg extends Mu {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'mu';
		$this->modul = 'mufg';
		
		$this->title = 'LAPORAN MUTASI BARANG JADI';
		$this->mat_type = '0';
		$this->tp_barang = "IN ('0')";
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
		
	}
}